{
    "LL_95": {
        "description": "Lady Luck with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "02/12/2014",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}